---
title: Platforms
category: Platforms
---

Platforms are management systems, operating systems, and key components that are useful and necessary in order to run microservices from adaYge and others. Pick your favorite and find out what it takes to get started with adaYge. 
